## auto-editor 0+git20220120+ds

=== debian/changelog ===
auto-editor (0+git20220120+ds-2) unstable; urgency=medium

  * d/control:
    - all instead of any build.
    - add to multimedia team.

 -- Gürkan Myczko <tar@debian.org>  Tue, 25 Jan 2022 11:48:17 +0100

auto-editor (0+git20220120+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1003215)

 -- Gürkan Myczko <tar@debian.org>  Thu, 20 Jan 2022 20:44:40 +0100
