=== debian/control ===
Source: auto-editor
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-numpy
Standards-Version: 4.6.0
Homepage: https://auto-editor.com/cli/
Vcs-Browser: https://salsa.debian.org/multimedia-team/auto-editor
Vcs-Git: https://salsa.debian.org/multimedia-team/auto-editor.git
Rules-Requires-Root: no

Package: auto-editor
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ffmpeg, python3-av, python3-numpy, python3-opencv
Recommends: shotcut
Description: Effort free video editing
 This is a program for automatically editing video and audio by analyzing
 a variety of methods, most notably audio loudness.
