## auto-editor 22w28a+ds

=== debian/changelog ===
auto-editor (22w28a+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: update excluded list.

 -- Gürkan Myczko <tar@debian.org>  Mon, 25 Jul 2022 15:20:08 +0200

auto-editor (22w09a+ds-2) unstable; urgency=medium

  * d/control: add missing build-depends: python3-av.

 -- Gürkan Myczko <tar@debian.org>  Wed, 16 Mar 2022 09:56:01 +0100

auto-editor (22w09a+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 15 Mar 2022 15:46:12 +0100
