## auto-editor 22w52a+ds

=== debian/changelog ===
auto-editor (22w52a+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 04 Jan 2023 08:47:12 +0100
