=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  dh-python,
  python3-setuptools,
  python3-all,
+ python3-av,
  python3-numpy
 Standards-Version: 4.6.0
 Homepage: https://auto-editor.com/cli/
