## auto-editor 24w03a+ds

=== debian/changelog ===
auto-editor (24w03a+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years, update Files-Excluded.
  * Bump standards version to 4.6.2.
  * d/control: add build-depends pybuild-plugin-pyproject.

 -- Gürkan Myczko <tar@debian.org>  Mon, 22 Jan 2024 08:13:24 +0100
