=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  python3-setuptools,
  python3-all,
  python3-av,
- python3-numpy
-Standards-Version: 4.6.0
+ python3-numpy,
+ pybuild-plugin-pyproject
+Standards-Version: 4.6.2
 Homepage: https://auto-editor.com/cli/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/auto-editor
 Vcs-Git: https://salsa.debian.org/multimedia-team/auto-editor.git
