## auto-editor 25.0.0+ds

=== debian/changelog ===
auto-editor (25.0.0+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: updated.

 -- Alex Myczko <tar@debian.org>  Thu, 15 Aug 2024 13:35:33 +0000

auto-editor (24w03a+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Wed, 17 Jul 2024 09:15:49 +0000
