## auto-editor 25.0.1+ds

=== debian/changelog ===
auto-editor (25.0.1+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 19 Aug 2024 09:06:25 +0000
