=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-setuptools,
@@ -10,7 +10,7 @@
  python3-av,
  python3-numpy,
  pybuild-plugin-pyproject
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://auto-editor.com/cli/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/auto-editor
 Vcs-Git: https://salsa.debian.org/multimedia-team/auto-editor.git
