## auto-editor 26.0.1+ds

=== debian/changelog ===
auto-editor (26.0.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/control: update Homepage.

 -- Alex Myczko <tar@debian.org>  Wed, 20 Nov 2024 11:55:16 +0000
