=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-numpy,
  pybuild-plugin-pyproject
 Standards-Version: 4.7.0
-Homepage: https://auto-editor.com/cli/
+Homepage: https://auto-editor.com/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/auto-editor
 Vcs-Git: https://salsa.debian.org/multimedia-team/auto-editor.git
 Rules-Requires-Root: no
