## auto-editor 26.3.1+ds

=== debian/changelog ===
auto-editor (26.3.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.1.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Wed, 26 Feb 2025 17:48:59 +0000
