=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-av,
  python3-numpy,
  pybuild-plugin-pyproject
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://auto-editor.com/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/auto-editor
 Vcs-Git: https://salsa.debian.org/multimedia-team/auto-editor.git
