## auto-editor 29.0.5+ds

=== docs/Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 .PHONY: local compile html upload default
 
 default: local
+
+SRC_FILES := $(shell find src -type f)
 
 compile:
 	nim c -d:danger make
@@ -10,11 +12,15 @@
 	strip make && du -sh make
 endif
 
-html:
+html: $(SRC_FILES)
 	rm -rf public
 	cp -R src public
-	python3 build.py
 	./make
+
+htmldev: $(SRC_FILES)
+	rm -rf public
+	cp -R src public
+	./make --dev
 
 local: html
 	bun run dev
@@ -22,7 +28,7 @@
 download:
 	rsync -rtvzP "root@auto-editor.com:/var/www/auto-editor/public/img" src
 
-upload:
+upload: html
 	rsync -rtvzP --delete ./public "root@auto-editor.com:/var/www/auto-editor"
 	rsync server.js "root@auto-editor.com:/var/www/auto-editor/server.js"
 	rsync package.json "root@auto-editor.com:/var/www/auto-editor/package.json"
