=== debian/changelog ===
auto-editor (29.0.5+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 11:41:32 +0200
